Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.retab.com/v1/tables/{table_id}/profile \ --header 'Api-Key: <api-key>'
{ "table_id": "<string>", "row_count": 123, "columns": [] }
profile = client.tables.profile(table_id="tbl_123", select=["countrycode"])
const profile = await client.tables.profile("tbl_123", { select: ["countrycode"], });
profile, err := client.Tables.Profile(ctx, "tbl_123", &retab.TablesProfileParams{ Select: []string{"countrycode"}, })
// Profile table columns with the Retab Java client.
curl "https://api.retab.com/v1/tables/tbl_123/profile?select=countrycode" \ -H "Api-Key: $RETAB_API_KEY"
Successful Response
Show child attributes